/*
 * bubbleN, des spheres identiques a bubble pour la geometrie, mais simplement opaques, d'une couleur
 * @param {type} dots
 * @param {type} couleurs
 * @returns {undefined}
 */
function draw(dots, couleurs, nb_point, nb_param) {

    var geometry = new THREE.SphereGeometry(20, 20, 20);
    var material = new THREE.MeshBasicMaterial({color: couleurs[0]});
    var counter = 0;
    for (var i = 0; i < nb_point; i++) {
        var sphere = new THREE.Mesh(geometry, material);
        sphere.position.x = dots[counter];
        sphere.position.y = dots[counter + 1];
        if(nb_param === 3){
            sphere.position.z = dots[counter + 2];
        }
        else sphere.position.z = 0;
        group.add(sphere);
        counter += nb_param;
    }

    //lumiere
    var directionalLight = new THREE.DirectionalLight(0xffffff, 0.3);
    directionalLight.position.set(0, 0, 1);
    scene.add(directionalLight);
}